.main_container{
    display:flex;
      font-family: Verdana, sans-serif;
      color:hsl(233, 26%, 24%);
      width: 100%;
      flex-direction: column;
      flex-wrap: wrap;
      height: 100%;
      flex-direction: column;
      
    }
   
    .svg_pics{
        width:40em;
        float:right;
        margin-bottom: -5em;
        background-image: url("./images/bg-intro-desktop.svg");
        background-position: 22% 60%; ;
        background-repeat: no-repeat;
        background-size: 60em 50em;
        padding-left:4.5em;
        padding-bottom:-2em;
        
    }
    .body_container{
      /* display: flex; */
        height: 70em;
        background-color:hsl(0, 0%, 98%);
       }

    .first_layer_container{
      display:flex;
      height:6em;
      width:100%;
      flex-wrap: wrap;
      background-color: white;
      }
      .FirstContainer{
        display:flex;
      align-items:center;  
      }
    .head1{
      display:flex;
      width:33.33333%;
      background-color: white;
    }
    .MiddleContainer{
      display:flex;
      justify-content:space-between;
      align-items:center;
      font-size:1.5em;
      
    }
    .txt:hover {
  
      border-bottom: 3px solid hsl(192, 70%, 51%);
  }
    .LastContainer{
      display:flex;
       justify-content:center;
       background-color: white;

    }
    
    .request{
      height:2em;
      width:10em;
      border-radius: 6em;
      color:white;
      font-size:1em;
      font-weight:bold;
      background-image:linear-gradient(to right, hsl(136, 65%, 51%),hsl(192, 70%, 51%));
      
      padding:1em 2em .5em 2em;
    }
    .request:hover{
      background-image:linear-gradient(to right, rgba(49 ,211,92,0.5),rgba(43,183,218,0.3));
    }
    .one{
      align-self:center;
    }
    
    .second_layer_container{
      display:flex;
      height:28em;
      width:40%;
      flex-wrap: wrap;
      background-color:hsl(0, 0%, 98%);
      flex-direction:column;
      padding:8em 8em;
      /* align-items: center; */
      
    }
    #next_gen{
      font-size:4em;
      padding:2em;
    }
    .test_block{
      font-size:1.5em;
      padding:1em 2em 2em 1em;
    }
    .Imp_header{
      font-size:3em;
      padding-left:1em;
    }
    .third_layer_container{
       display:flex;
      height:20em;
      width:100%;
      background-color:hsl(220, 16%, 96%);
      flex-direction:column;
      padding:3em 5em;
    }
    .forth_layer_container{
      display:flex;
      height:30em;
      width:100%;
      flex-wrap: wrap;
      background-color:hsl(220, 16%, 96%);
      padding:5em 5em;
    }
    .forth_element{
        width:25%;
    }
    .first_head{
      font-size: 4em;
    }
    .head_line{
      font-size:1em;
    /*   font-weight:bold; */
      padding:1em 5em;
    }
    .by{
      font-size:1em;
      padding: 0em 2em;
    }
    .smallest_header{
      font-size:1em;
      padding:1em 1em;
      font-weight:bold;
    }
    .smallest_header:hover{
      color:hsl(192, 70%, 51%);
    }
    .last_layer_container{
      display:flex;
      height:10em;
      width:100%;
      background-color: hsl(233, 26%, 24%);
      
    }
    .easy{
      width:10%;
      
    }
    .last_layer{
      display:flex;
      width:15%;
      flex-direction:column;
      padding:1em 2em;
    }
    .lastInfo{
      width:100%;
      font-size:1em;
      padding:.5em 4em;
    /*   font-weight:bold; */
      color:white;
    }
    .lastInfo:hover{
        color:hsl(192, 70%, 51%);
        }
    .last_corner{
       display:flex;
      width:70%;
      flex-direction:column;
      align-items:flex-end;
      padding:1.5em;
    }
    .last_test{
      font-size:1em;
      padding:.5em; 
      color:white;
    }
    .latest{
        background-color: hsl(0, 0%, 100%); 
      height: 1em;
      padding:2em 2em;
      background-color:white;
    }

    .copy{
        background-color: hsl(0, 0%, 100%); 
        height: 35em; 
    }
    .image1{
        width:100%;
    }

    .jpg_image{

         widows: 20em;
        height: 15em;
        border: .5em solid white;
    
    }
    .svg_image{
        width:5em;
        height: 5em;
        padding-left: 5em;
    }
    .svg_logo{
        width:12em;
        height: 2em;
        padding-left: 5em;
        /* color: white; */
    }

    .last_layer_first_container{
        display: flex;
        width: 100%;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
        margin-top: 20px;
        /* background-color: tomato; */
    }
    .social_logo{
        width:1em;
        height: 1em;
        padding-top:2em;
    }



    @media only screen and (max-width: 500px) {
.main_container{
  width: 100%;
  justify-content: space-between;
}
      .first_layer_container{
        display:none;
      }
     
  .latest{
    padding: 1em 1em;
  }
  .first_head{
    font-size: 3em;
  }
  .second_layer_container
  {
    width: 100%;
      margin-top: 3em;
    flex-direction: column;
    height: 40em;
    
  }
  /* .body_container{

    width: 100%;
    height: 5%;
  } */
        .third_layer_container
        {
          width: 100%;
      margin-top: 3em;
    /* flex-direction: column; */
    height:15em;
    margin-bottom: 3em;
    /* height:30em; */
        }
        .body_container,
        .forth_layer_container,
        .forth_element
         {
            width: 100%;
            margin-top: 3em;
            height: 2%;
            flex-direction: column;
          margin-left: 0;
        }
        .svg_pics{
            background-image: url("./images/bg-intro-mobile.svg");
            width: 100%;
            padding: 0 ;
            /* margin-left: 4em; */
            margin-top: -4em;
        }
        .last_layer_container{
          width: 40em;
          height:40em;
          flex-direction: column;
          align-items: center;
          justify-content: center;
        

        }
        .svg_logo{
          margin-left: 8em;
        }
        .easy,
        .last_layer,
        .lastInfo
        {
          width:100%;
          font-size:1em;
          text-align: center;
          /* padding:1em 1em; */
          margin: 0 auto;
          margin-top:1em;
          padding:0 0;
        }
        .FirstContainer{
          width:100%;
          text-align: center;
          margin: 0 auto;

        }

        .last_corner{
          width:100%;
          text-align: center;
          margin-top: 1em;
          margin-right: 25em;
          padding:0 0;
        }
        .test_block{
          font-size:1.5em;
        }
        .jpg_image{
        width:100%;
        }

    }

     .second_page_container{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin-top: 2em;
      width: 100%;
      background-image: url("./images/bg-intro-mobile.svg");
      background-size: 40em 30em;
        background-repeat: no-repeat;
        justify-content: space-between;
        font-family: Verdana, sans-serif;
        font-size: 2em;
    }
    .FirstContainer_new{
      width: 100%;
      height: 2em;
      background-color: white;
      padding: 1em;
      margin-top: -2em;
    }
    .head2{
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      margin-top:2em;
      background-color: white;
      height:15em;
      width: 90%;
     
    }
    .first_head_new{
      font-size: 3em;
    }

    .second_layer_container_new{
      padding:2em;
      height: 15em;
    }
    .newpage{
        background-repeat: no-repeat;
        background-color:hsl(233, 26%, 24%);;
        background-image:linear-gradient(to bottom, hsl(233, 26%, 24%),hsl(0, 0%, 100%));
        
    } 